!!!
%html
  %head
    %meta{:name => "viewport", :content => "width=device-width, initial-scale=1.0"}
    %title= content_for?(:title) ? yield(:title) : 'wAPI mail'
    %meta{:name => "description", :content => "#{content_for?(:description) ? yield(:description) : 'wAPI Mail'}"}
    = favicon_link_tag 'logo.png', type: 'image/png'
    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track' => 'reload'
    = stylesheet_link_tag 'https://fonts.googleapis.com/icon?family=Material+Icons', media: 'all', 'data-turbolinks-track' => 'reload'
    = javascript_include_tag 'application', 'data-turbolinks-track' => 'reload'
    = javascript_pack_tag 'live_preview_transaction', 'data-turbolinks-track': 'reload'
    = javascript_pack_tag 'api_security', 'data-turbolinks-track': 'reload'
    = csrf_meta_tags
  %body
    %header
      = render 'layouts/navigation'
    .mail-wrapper
      .project-bar
        .title
          %h3.project
            %span= image_tag @project.logo, class: 'rounded float-left img-thumbnail nano'
            = @project.name
        %ul.nav.nav-tabs
          -project_nav_items.each do |link|
            %li.nav-item
              =project_nav_link link[:label], link[:path], request.path

    %main{:role => "main", :class => "main_containter"}
      = render 'layouts/messages'
      = yield
